CVE-2016-1848

2016-05-20T07:00:01
ID CVE-2016-1848
Type cve
Reporter NVD
Modified 2016-11-30T22:07:08

Description

QuickTime in Apple OS X before 10.11.5 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted file.